Add hint in 4.0.x charts, that psql is only supported in version 11.x...

Add hint in 4.0.x charts, that psql is only supported in version 11.x (gitlab-org/charts/gitlab#2254)
7 jobs for patch-2 in 0 seconds (queued for 3480 minutes and 2 seconds)
Status Job ID Name Coverage
  Prepare
failed #689260558
check_docs_lint

 
  Review
skipped #689260560
allowed to fail manual
review-docs-cleanup
skipped #689260559
allowed to fail manual
review-docs-deploy
 
  Specs
failed #689260561
specs_without_cluster

 
  Package
failed #689260563
Validate 1.12.9

failed #689260564
Validate 1.16.0

failed #689260562
lint_package

 
Name Stage Failure
failed
Validate 1.16.0 Package There has been a timeout failure or the job got stuck. Check your timeout limits or try again
No job log
failed
Validate 1.12.9 Package There has been a timeout failure or the job got stuck. Check your timeout limits or try again
No job log
failed
lint_package Package There has been a timeout failure or the job got stuck. Check your timeout limits or try again
No job log
failed
check_docs_lint Prepare There has been a timeout failure or the job got stuck. Check your timeout limits or try again
No job log
failed
specs_without_cluster Specs There has been a timeout failure or the job got stuck. Check your timeout limits or try again
No job log